MapFormat: 12

RequiresMod: ra

Title: BASE BI-3.6 3x3

Author: POOP / PMG

Tileset: INTERIOR

MapSize: 207,108

Bounds: 1,1,205,106

Visibility: Lobby

Categories: [BI-3.6]

Players:
	PlayerReference@Neutral:
		Name: Neutral
		OwnsWorld: True
		NonCombatant: True
		Faction: england
	PlayerReference@Creeps:
		Name: Creeps
		NonCombatant: True
		Faction: england
		Enemies: Multi0, Multi1, Multi2, Multi3, Multi4, Multi5
	PlayerReference@Multi0:
		Name: Multi0
		Playable: True
		Faction: Random
		LockSpawn: True
		Spawn: 1
		LockTeam: True
		Team: 1
		Enemies: Creeps
	PlayerReference@Multi1:
		Name: Multi1
		Playable: True
		Faction: Random
		LockSpawn: True
		Spawn: 2
		LockTeam: True
		Team: 1
		Enemies: Creeps
	PlayerReference@Multi2:
		Name: Multi2
		Playable: True
		Faction: Random
		LockSpawn: True
		Spawn: 3
		LockTeam: True
		Team: 1
		Enemies: Creeps
	PlayerReference@Multi3:
		Name: Multi3
		Playable: True
		Faction: Random
		LockSpawn: True
		Spawn: 4
		LockTeam: True
		Team: 2
		Enemies: Creeps
	PlayerReference@Multi4:
		Name: Multi4
		Playable: True
		Faction: Random
		LockSpawn: True
		Spawn: 5
		LockTeam: True
		Team: 2
		Enemies: Creeps
	PlayerReference@Multi5:
		Name: Multi5
		Playable: True
		Faction: Random
		LockSpawn: True
		Spawn: 6
		LockTeam: True
		Team: 2
		Enemies: Creeps

Actors:
	Actor92: gmine
		Owner: Neutral
		Location: 0,3
	Actor93: gmine
		Owner: Neutral
		Location: 0,6
	Actor94: gmine
		Owner: Neutral
		Location: 0,9
	Actor95: gmine
		Owner: Neutral
		Location: 0,12
	Actor96: gmine
		Owner: Neutral
		Location: 0,15
	Actor97: gmine
		Owner: Neutral
		Location: 0,18
	Actor98: gmine
		Owner: Neutral
		Location: 0,19
	Actor99: gmine
		Owner: Neutral
		Location: 0,22
	Actor100: gmine
		Owner: Neutral
		Location: 0,25
	Actor101: gmine
		Owner: Neutral
		Location: 0,28
	Actor102: gmine
		Owner: Neutral
		Location: 0,31
	Actor103: gmine
		Owner: Neutral
		Location: 0,34
	Actor104: gmine
		Owner: Neutral
		Location: 0,37
	Actor105: gmine
		Owner: Neutral
		Location: 0,40
	Actor106: gmine
		Owner: Neutral
		Location: 0,43
	Actor107: gmine
		Owner: Neutral
		Location: 0,46
	Actor108: gmine
		Owner: Neutral
		Location: 0,49
	Actor109: gmine
		Owner: Neutral
		Location: 0,52
	Actor110: gmine
		Owner: Neutral
		Location: 0,56
	Actor111: gmine
		Owner: Neutral
		Location: 0,59
	Actor112: gmine
		Owner: Neutral
		Location: 0,62
	Actor113: gmine
		Owner: Neutral
		Location: 0,65
	Actor114: gmine
		Owner: Neutral
		Location: 0,68
	Actor115: gmine
		Owner: Neutral
		Location: 0,71
	Actor116: gmine
		Owner: Neutral
		Location: 0,74
	Actor117: gmine
		Owner: Neutral
		Location: 0,77
	Actor118: gmine
		Owner: Neutral
		Location: 0,80
	Actor119: gmine
		Owner: Neutral
		Location: 0,83
	Actor120: gmine
		Owner: Neutral
		Location: 0,86
	Actor121: gmine
		Owner: Neutral
		Location: 0,89
	Actor122: gmine
		Owner: Neutral
		Location: 0,92
	Actor123: gmine
		Owner: Neutral
		Location: 0,95
	Actor124: gmine
		Owner: Neutral
		Location: 0,98
	Actor125: gmine
		Owner: Neutral
		Location: 0,101
	Actor126: gmine
		Owner: Neutral
		Location: 0,104
	Actor129: gmine
		Owner: Neutral
		Location: 206,3
	Actor130: gmine
		Owner: Neutral
		Location: 206,6
	Actor131: gmine
		Owner: Neutral
		Location: 206,9
	Actor132: gmine
		Owner: Neutral
		Location: 206,12
	Actor133: gmine
		Owner: Neutral
		Location: 206,15
	Actor134: gmine
		Owner: Neutral
		Location: 206,18
	Actor135: gmine
		Owner: Neutral
		Location: 206,19
	Actor136: gmine
		Owner: Neutral
		Location: 206,22
	Actor137: gmine
		Owner: Neutral
		Location: 206,25
	Actor138: gmine
		Owner: Neutral
		Location: 206,28
	Actor139: gmine
		Owner: Neutral
		Location: 206,31
	Actor140: gmine
		Owner: Neutral
		Location: 206,34
	Actor141: gmine
		Owner: Neutral
		Location: 206,37
	Actor142: gmine
		Owner: Neutral
		Location: 206,40
	Actor143: gmine
		Owner: Neutral
		Location: 206,43
	Actor144: gmine
		Owner: Neutral
		Location: 206,46
	Actor145: gmine
		Owner: Neutral
		Location: 206,49
	Actor146: gmine
		Owner: Neutral
		Location: 206,52
	Actor147: gmine
		Owner: Neutral
		Location: 206,56
	Actor148: gmine
		Owner: Neutral
		Location: 206,59
	Actor149: gmine
		Owner: Neutral
		Location: 206,62
	Actor150: gmine
		Owner: Neutral
		Location: 206,65
	Actor151: gmine
		Owner: Neutral
		Location: 206,68
	Actor152: gmine
		Owner: Neutral
		Location: 206,71
	Actor153: gmine
		Owner: Neutral
		Location: 206,74
	Actor154: gmine
		Owner: Neutral
		Location: 206,77
	Actor155: gmine
		Owner: Neutral
		Location: 206,80
	Actor156: gmine
		Owner: Neutral
		Location: 206,83
	Actor157: gmine
		Owner: Neutral
		Location: 206,86
	Actor158: gmine
		Owner: Neutral
		Location: 206,89
	Actor159: gmine
		Owner: Neutral
		Location: 206,92
	Actor160: gmine
		Owner: Neutral
		Location: 206,95
	Actor161: gmine
		Owner: Neutral
		Location: 206,98
	Actor162: gmine
		Owner: Neutral
		Location: 206,101
	Actor163: gmine
		Owner: Neutral
		Location: 206,104
	Actor164: gmine
		Owner: Neutral
		Location: 1,107
	Actor165: gmine
		Owner: Neutral
		Location: 4,107
	Actor166: gmine
		Owner: Neutral
		Location: 7,107
	Actor167: gmine
		Owner: Neutral
		Location: 10,107
	Actor168: gmine
		Owner: Neutral
		Location: 13,107
	Actor169: gmine
		Owner: Neutral
		Location: 16,107
	Actor170: gmine
		Owner: Neutral
		Location: 19,107
	Actor171: gmine
		Owner: Neutral
		Location: 22,107
	Actor172: gmine
		Owner: Neutral
		Location: 25,107
	Actor173: gmine
		Owner: Neutral
		Location: 28,107
	Actor174: gmine
		Owner: Neutral
		Location: 31,107
	Actor175: gmine
		Owner: Neutral
		Location: 34,107
	Actor176: gmine
		Owner: Neutral
		Location: 37,107
	Actor177: gmine
		Owner: Neutral
		Location: 40,107
	Actor178: gmine
		Owner: Neutral
		Location: 43,107
	Actor179: gmine
		Owner: Neutral
		Location: 46,107
	Actor180: gmine
		Owner: Neutral
		Location: 49,107
	Actor181: gmine
		Owner: Neutral
		Location: 52,107
	Actor182: gmine
		Owner: Neutral
		Location: 55,107
	Actor183: gmine
		Owner: Neutral
		Location: 58,107
	Actor184: gmine
		Owner: Neutral
		Location: 61,107
	Actor185: gmine
		Owner: Neutral
		Location: 64,107
	Actor186: gmine
		Owner: Neutral
		Location: 67,107
	Actor187: gmine
		Owner: Neutral
		Location: 70,107
	Actor188: gmine
		Owner: Neutral
		Location: 73,107
	Actor189: gmine
		Owner: Neutral
		Location: 76,107
	Actor190: gmine
		Owner: Neutral
		Location: 79,107
	Actor191: gmine
		Owner: Neutral
		Location: 82,107
	Actor192: gmine
		Owner: Neutral
		Location: 85,107
	Actor193: gmine
		Owner: Neutral
		Location: 88,107
	Actor194: gmine
		Owner: Neutral
		Location: 91,107
	Actor195: gmine
		Owner: Neutral
		Location: 94,107
	Actor196: gmine
		Owner: Neutral
		Location: 97,107
	Actor197: gmine
		Owner: Neutral
		Location: 100,107
	Actor198: gmine
		Owner: Neutral
		Location: 103,107
	Actor199: gmine
		Owner: Neutral
		Location: 106,107
	Actor200: gmine
		Owner: Neutral
		Location: 109,107
	Actor201: gmine
		Owner: Neutral
		Location: 112,107
	Actor202: gmine
		Owner: Neutral
		Location: 115,107
	Actor203: gmine
		Owner: Neutral
		Location: 118,107
	Actor204: gmine
		Owner: Neutral
		Location: 121,107
	Actor205: gmine
		Owner: Neutral
		Location: 124,107
	Actor206: gmine
		Owner: Neutral
		Location: 127,107
	Actor207: gmine
		Owner: Neutral
		Location: 130,107
	Actor208: gmine
		Owner: Neutral
		Location: 133,107
	Actor209: gmine
		Owner: Neutral
		Location: 136,107
	Actor210: gmine
		Owner: Neutral
		Location: 139,107
	Actor211: gmine
		Owner: Neutral
		Location: 142,107
	Actor212: gmine
		Owner: Neutral
		Location: 145,107
	Actor213: gmine
		Owner: Neutral
		Location: 148,107
	Actor214: gmine
		Owner: Neutral
		Location: 151,107
	Actor215: gmine
		Owner: Neutral
		Location: 154,107
	Actor216: gmine
		Owner: Neutral
		Location: 157,107
	Actor217: gmine
		Owner: Neutral
		Location: 160,107
	Actor218: gmine
		Owner: Neutral
		Location: 163,107
	Actor219: gmine
		Owner: Neutral
		Location: 166,107
	Actor220: gmine
		Owner: Neutral
		Location: 169,107
	Actor221: gmine
		Owner: Neutral
		Location: 172,107
	Actor222: gmine
		Owner: Neutral
		Location: 175,107
	Actor223: gmine
		Owner: Neutral
		Location: 178,107
	Actor224: gmine
		Owner: Neutral
		Location: 181,107
	Actor225: gmine
		Owner: Neutral
		Location: 184,107
	Actor226: gmine
		Owner: Neutral
		Location: 187,107
	Actor227: gmine
		Owner: Neutral
		Location: 190,107
	Actor228: gmine
		Owner: Neutral
		Location: 193,107
	Actor229: gmine
		Owner: Neutral
		Location: 196,107
	Actor230: gmine
		Owner: Neutral
		Location: 199,107
	Actor231: gmine
		Owner: Neutral
		Location: 202,107
	Actor232: gmine
		Owner: Neutral
		Location: 205,107
	Actor233: gmine
		Owner: Neutral
		Location: 1,0
	Actor234: gmine
		Owner: Neutral
		Location: 4,0
	Actor235: gmine
		Owner: Neutral
		Location: 7,0
	Actor236: gmine
		Owner: Neutral
		Location: 10,0
	Actor237: gmine
		Owner: Neutral
		Location: 13,0
	Actor238: gmine
		Owner: Neutral
		Location: 16,0
	Actor239: gmine
		Owner: Neutral
		Location: 19,0
	Actor240: gmine
		Owner: Neutral
		Location: 22,0
	Actor241: gmine
		Owner: Neutral
		Location: 25,0
	Actor242: gmine
		Owner: Neutral
		Location: 28,0
	Actor243: gmine
		Owner: Neutral
		Location: 31,0
	Actor244: gmine
		Owner: Neutral
		Location: 34,0
	Actor245: gmine
		Owner: Neutral
		Location: 37,0
	Actor246: gmine
		Owner: Neutral
		Location: 40,0
	Actor247: gmine
		Owner: Neutral
		Location: 43,0
	Actor248: gmine
		Owner: Neutral
		Location: 46,0
	Actor249: gmine
		Owner: Neutral
		Location: 49,0
	Actor250: gmine
		Owner: Neutral
		Location: 52,0
	Actor251: gmine
		Owner: Neutral
		Location: 55,0
	Actor252: gmine
		Owner: Neutral
		Location: 58,0
	Actor253: gmine
		Owner: Neutral
		Location: 61,0
	Actor254: gmine
		Owner: Neutral
		Location: 64,0
	Actor255: gmine
		Owner: Neutral
		Location: 67,0
	Actor256: gmine
		Owner: Neutral
		Location: 70,0
	Actor257: gmine
		Owner: Neutral
		Location: 73,0
	Actor258: gmine
		Owner: Neutral
		Location: 76,0
	Actor259: gmine
		Owner: Neutral
		Location: 79,0
	Actor260: gmine
		Owner: Neutral
		Location: 82,0
	Actor261: gmine
		Owner: Neutral
		Location: 85,0
	Actor262: gmine
		Owner: Neutral
		Location: 88,0
	Actor263: gmine
		Owner: Neutral
		Location: 91,0
	Actor264: gmine
		Owner: Neutral
		Location: 94,0
	Actor265: gmine
		Owner: Neutral
		Location: 97,0
	Actor266: gmine
		Owner: Neutral
		Location: 100,0
	Actor267: gmine
		Owner: Neutral
		Location: 103,0
	Actor268: gmine
		Owner: Neutral
		Location: 106,0
	Actor269: gmine
		Owner: Neutral
		Location: 109,0
	Actor270: gmine
		Owner: Neutral
		Location: 112,0
	Actor271: gmine
		Owner: Neutral
		Location: 115,0
	Actor272: gmine
		Owner: Neutral
		Location: 118,0
	Actor273: gmine
		Owner: Neutral
		Location: 121,0
	Actor274: gmine
		Owner: Neutral
		Location: 124,0
	Actor275: gmine
		Owner: Neutral
		Location: 127,0
	Actor276: gmine
		Owner: Neutral
		Location: 130,0
	Actor277: gmine
		Owner: Neutral
		Location: 133,0
	Actor278: gmine
		Owner: Neutral
		Location: 136,0
	Actor279: gmine
		Owner: Neutral
		Location: 139,0
	Actor280: gmine
		Owner: Neutral
		Location: 142,0
	Actor281: gmine
		Owner: Neutral
		Location: 145,0
	Actor282: gmine
		Owner: Neutral
		Location: 148,0
	Actor283: gmine
		Owner: Neutral
		Location: 151,0
	Actor284: gmine
		Owner: Neutral
		Location: 154,0
	Actor285: gmine
		Owner: Neutral
		Location: 157,0
	Actor286: gmine
		Owner: Neutral
		Location: 160,0
	Actor287: gmine
		Owner: Neutral
		Location: 163,0
	Actor288: gmine
		Owner: Neutral
		Location: 166,0
	Actor289: gmine
		Owner: Neutral
		Location: 169,0
	Actor290: gmine
		Owner: Neutral
		Location: 172,0
	Actor291: gmine
		Owner: Neutral
		Location: 175,0
	Actor292: gmine
		Owner: Neutral
		Location: 178,0
	Actor293: gmine
		Owner: Neutral
		Location: 181,0
	Actor294: gmine
		Owner: Neutral
		Location: 184,0
	Actor295: gmine
		Owner: Neutral
		Location: 187,0
	Actor296: gmine
		Owner: Neutral
		Location: 190,0
	Actor297: gmine
		Owner: Neutral
		Location: 193,0
	Actor298: gmine
		Owner: Neutral
		Location: 196,0
	Actor299: gmine
		Owner: Neutral
		Location: 199,0
	Actor300: gmine
		Owner: Neutral
		Location: 202,0
	Actor301: gmine
		Owner: Neutral
		Location: 205,0
	Actor318: waypoint
		Owner: Neutral
		Location: 33,54
	Actor328: waypoint
		Owner: Neutral
		Location: 33,80
	Actor338: waypoint
		Owner: Neutral
		Location: 173,28
	Actor348: waypoint
		Owner: Neutral
		Location: 173,54
	Actor358: waypoint
		Owner: Neutral
		Location: 173,80
	Actor308: waypoint
		Owner: Neutral
		Location: 33,28
	Actor302: mpspawn
		Owner: Neutral
		Location: 33,27
	Actor303: mpspawn
		Owner: Neutral
		Location: 33,53
	Actor304: mpspawn
		Owner: Neutral
		Location: 33,79
	Actor305: mpspawn
		Owner: Neutral
		Location: 173,27
	Actor306: mpspawn
		Owner: Neutral
		Location: 173,53
	Actor307: mpspawn
		Owner: Neutral
		Location: 173,79

Rules: rules-melons-lobby.yaml, rules-melons-xot.yaml, rules-melons-advanced.yaml, ultimate-ai.yaml, rules-ERCC.yaml

Sequences: sequences-ERCC.yaml

Notifications: bi-notifications.yaml, pooper-bowl-notifications.yaml
